Closed Bug 1526973 Opened 7 months ago Closed 7 months ago

Released mozrunner depends on outdated packages

Categories

(Testing :: Mozbase, defect)

Version 3
defect
Not set

Tracking

(firefox67 fixed)

RESOLVED FIXED
mozilla67
Tracking Status
firefox67 --- fixed

People

(Reporter: jgraham, Assigned: jgraham)

References

Details

Attachments

(1 file)

The requirements were bumped internally but no new release of mozrunner was made, so it's possible to get into a situation where nothing will install.

Pushed by james@hoppipolla.co.uk:
https://hg.mozilla.org/integration/autoland/rev/72d476dc7487
Bump mozrunner version to 7.3, r=ahal
Blocks: 1526990
Status: NEW → RESOLVED
Closed: 7 months ago
Resolution: --- → FIXED
Target Milestone: --- → mozilla67
You need to log in before you can comment on or make changes to this bug.